@font-face {
    font-family: 'mgopen_modernaboldoblique';
    src: url('../fonts/mgopenmodernaboldoblique-webfont.eot');
    src: url('../fonts/mgopenmodernaboldoblique-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/mgopenmodernaboldoblique-webfont.woff2') format('woff2'),
    url('../fonts/mgopenmodernaboldoblique-webfont.woff') format('woff'),
    url('../fonts/mgopenmodernaboldoblique-webfont.ttf') format('truetype'),
    url('../fonts/mgopenmodernaboldoblique-webfont.svg#mgopen_modernaboldoblique') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'mgopen_modernabold';
    src: url('../fonts/mgopenmodernabold-webfont.eot');
    src: url('../fonts/mgopenmodernabold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/mgopenmodernabold-webfont.woff2') format('woff2'),
    url('../fonts/mgopenmodernabold-webfont.woff') format('woff'),
    url('../fonts/mgopenmodernabold-webfont.ttf') format('truetype'),
    url('../fonts/mgopenmodernabold-webfont.svg#mgopen_modernabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'mgopen_modernaoblique';
    src: url('../fonts/mgopenmodernaoblique-webfont.eot');
    src: url('../fonts/mgopenmodernaoblique-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/mgopenmodernaoblique-webfont.woff2') format('woff2'),
    url('../fonts/mgopenmodernaoblique-webfont.woff') format('woff'),
    url('../fonts/mgopenmodernaoblique-webfont.ttf') format('truetype'),
    url('../fonts/mgopenmodernaoblique-webfont.svg#mgopen_modernaoblique') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'mgopen_modernaregular';
    src: url('../fonts/mgopenmodernaregular-webfont.eot');
    src: url('../fonts/mgopenmodernaregular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/mgopenmodernaregular-webfont.woff2') format('woff2'),
    url('../fonts/mgopenmodernaregular-webfont.woff') format('woff'),
    url('../fonts/mgopenmodernaregular-webfont.ttf') format('truetype'),
    url('../fonts/mgopenmodernaregular-webfont.svg#mgopen_modernaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'modernregular';
    src: url('../fonts/modern-regular.eot');
    src: url('../fonts/modern-regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/modern-regular.woff') format('woff'),
    url('../fonts/modern-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
/* Reset ================================================================================= */
.link-rss {
    display: none;
}
* { margin:0; padding:0; }

html,body     {
    height:100%;
}
body {
    font-family: 'mgopen_modernaregular', sans-serif;
    font-weight: 400;
    background-size: cover;
    background-color: #eeeef0;
}
a {
    color: #020002;
}
a:hover {
    text-decoration: none;
    color: #222222;
}
img {
    vertical-align: middle;
    max-width: 100%;
}
td img,th img {
    max-width: none;
}
/* ======================================================================================= */
body.catalog-product-view {
    background-color: #ffffff;
}
.cms-home .std p {
    margin: 0;
}
.separator {
    background-color: #949494;
    height: .8em;
    width: 2px;
    display: inline-block;
    margin-top: 3px;
    padding: 0px;
    position: relative;
    top: 0px;
}
.header-container, .footer-container {
    background-color: #ffffff;
}
.header-container {
    margin-bottom: 20px;
}
.footer-container {
    margin-top: 30px;
    padding-top: 65px;
    text-align: left;
}
.nav-container {
    position: relative;
    top: -30px;
}
a.logo {
    position: relative;
    z-index: 9;
    margin-top: 22px;
    display: inline-block;
}
a.logo img {
    max-width: 120px;
    position: relative;
}
.nav>li>a:hover, .nav>li>a:focus {
    text-decoration: none;
    background-color: transparent;
}
.navbar-header {
    position: absolute;
}
#jumbo {
    margin-top: 15px;
    min-height: 200px;
}
/* BUTTONS */
.btn-default {
    color: #000;
    background-color: #eee !important;
    border-color: #999 !important;
    border-radius: 0px;
}
.btn-success {
    border-radius: 0px;
    border-color: #398439 !important;
}
.btn-info {
    border-radius: 0px;
    border-color: #269abc !important;
}
.btn-danger {
    border-radius: 0px;
    border-color: #ac2925 !important;
}
.btn-black:hover {
    color: #fff !important;
    background-color: #333 !important;
    border-color: #000 !important;
}
.btn-black {
    color: #fff !important;
    background-color: #000 !important;
    border-color: #333 !important;
    border-radius: 0px !important;
}
.btn-wide {
    width: 100%;
}
/* END BUTTONS */
input[type="text"], input[type="password"] {
    color: #000;
    background-color: #eee;
    border-color: #999;
    border-radius: 0px;
}
input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
    background-color: #eee;
    background-image: none;
    color: #000;
    -webkit-text-fill-color: #000;
    -webkit-box-shadow: 0 0 0 50px #eee inset;
}
#nav {
    background-color: #ffffff;
    position: relative;
    text-align: center;
}
.navbar-toggle .icon-bar {
    background-color: #563d7c;
}
.col-xs-6.bordered, .col-xs-12.bordered, .row.bordered {
    background-color: #fff;
    margin-bottom: 30px;
    padding: 20px 50px;
}
.level-top .children {
    display: none;
}
.level-top.active .children {
    display: block;
    padding: 5px;
    border-bottom: 5px solid white;
}
#nav ul {
    list-style: none;
    text-align: center;
    display: inline-block;
}
#nav li, #nav ul li {
    display: inline-block;
}
.level-top {
    position: static !important;
}
li.level-top {
    padding: 0px 20px;
}
li.level-top a span {
    position: inherit;
    top: 7px;
    font-weight: bold;
    letter-spacing: 3px;
}
li.level-top.active a span, li.level-top.active a {
    color: #000000;
}
.children {
    position: absolute;
    right: 0px;
    left: 0px;
    bottom: -33px;
    width: 100%;
    background-color: #eeeef0;
    display:none;
}
#nav li a {
    color: #949494;
    font-weight: 400;
    text-transform: uppercase;
    margin-left: 30px;
    font-size: 12px;
}
#nav li a:hover {
    color: #333333;
}
#nav a.level-top {
    font-size: 16px;
    position: relative;
}
#nav li.active a.level-top {
    color: #000000;
}
.loginlink, .languageselector, .shoppingbag a {
    font-size: 10px;
    color: #949494;
    text-transform: uppercase;
    margin-top: 10px;
    font-weight: bold;
    letter-spacing: 1px;
}
.loginlink a {
    color: #000000;
}
.languageselector, .languageselector a.active {
    color: #000000;
    margin-top: 10px;
}
.languageselector a {
    color: #949494;
    margin: 0px 10px;
}
.loginlink a:hover, .languageselector a:hover, .shoppingbag a:hover {
    color: #333333;
}
.shoppingbag .icns-kreafunk {
    top: 3px;
    position: relative;
}
.icns-kreafunk {
    background: url(../images/sprite-icons.png) no-repeat 0 0;
    display: inline-block;
}
.icns-kreafunk.icn-cart {
    background-position: 0 0;
    width: 19px;
    height: 17px;
}
#search {
    min-width: 150px;
}
.form-search span[data-toggle="popover"] {
    display: initial !important;
}
.form-search i {
    position: relative;
    top: 6px;
    cursor: pointer;
}
.footer-container ul li {
    list-style: none;
    text-transform: uppercase;
}
.footer-container h4 {
    margin-bottom: 0px;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
}
.footer-container ul li a, .footer span a , .footer-container h4 {
    color: #333333;
    letter-spacing: 1px;
}
.footer-container ul li a {
    font-size: 12px;
}
.footer {
    border-top: 1px solid #ccc;
    text-transform: uppercase;
    padding-bottom: 65px;
    padding-top: 15px;
    font-size: 12px;
}
.footer span {
    margin: 0px 10px;
}
.bordered td h2 {
    white-space: nowrap;
    padding-right: 70px;
}
#thestory {
    color: #ffffff;
    background-color: #8b8b8b;
    background-image: url(../images/meet-the-boys.png);
    background-position: bottom;
    padding-bottom: 680px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position-x: 0px;
}
#thestory td[colspan="3"] {
    color: #000;
}
#thestory table tr td:first-child,
#showlab table tr td:first-child,
#fairs table tr td:first-child {
    width: 50%;
}
#thestory table tr td:nth-child(2),
#showlab table tr td:nth-child(2),
#fairs table tr td:nth-child(2) {
    padding-right: 10%;
}
.widget.widget-static-block table tr td {
    vertical-align: top;
}
#becomeavendor {
    background-image: url(../images/become-vendor.png);
    background-repeat: no-repeat;
    background-size: cover;
}
#becomeavendor .becomeavendor {
    position: static;
    margin: 115px 0 130px auto;
    max-width: 500px;
    background-color: #ffffff;
    padding: 30px 30px 50px 30px;
}
#becomeavendor .becomeavendor h2 {
    line-height: 50px;
}
.widget-static-block table {
    margin: 20px 0 50px 0;
}
.category-support .widget img {
    width: 23%;
    margin-left: 1%;
    margin-right: 1%;
    margin-bottom: 2%;
}
#kreafunk-category-view {
  margin-top: 15px;
}
ul.messages, .messages ul {
    list-style: none;
    margin-top: 15px;
}
.label-black {
    background-color: #000000;
    padding: 5px 10px;
    border-radius: 0px;
    font-size: 100%;
    -webkit-box-decoration-break: clone;
    -ms-box-decoration-break: clone;
    -o-box-decoration-break: clone;
    box-decoration-break: clone;
}
.label-white {
    background-color: #ffffff;
    padding: 5px 10px;
    border-radius: 0px;
    font-size: 100%;
}
.product-list {
    margin-top: 30px;
}
.product-list .product-info {
    position: absolute;
    bottom: 20px;
    left: 30px;
}
.product-list .product-info.newcolor {
    top: 20px;
    bottom: auto;
}
.product-list > a {
    background-color: #fff;
    display: block;
}
.product-list .product-info a {
    color: #000000 !important;
    margin-top: 5px;
    display: block;
    background-color: rgba(255, 255, 255, 0.55);
    padding: 5px 10px;
}
.product-list .label-white {
    color: #000000;
    display: block;
    margin-top: 10px;
}
.product-list .label-white h2 {
    margin: 0px;
}
.product-list-white {
    background-color: #ffffff;
}
.product-list-white.col-xs-12.col-sm-12.col-md-6.col-lg-6 {
    margin-left: 15px;
    margin-right: 0;
    width: calc(50% - 15px);
}
.product-list-white a {
    color: #000000;
}
#logo-container {
    background-repeat: no-repeat;
    background-size: auto calc(100% - 140px);
    background-position-x: calc(100% + 85px);
    background-position-y: 70px;
    margin-top: 100px;
    position: relative;
    min-height: 300px;
    padding-top: 50px;
    padding-right: 550px;
    padding-left: 100px;
    padding-bottom: 70px;
    background-color: #f6f6f6;
    margin-bottom: 30px;
}
#techspec-container {
    background-color: #EEEEF0;
    padding: 60px 20px;
    display: flex;
}
#techspec-container img {
    padding-left: 70px;
    height: 249px;
}
#techspec-container div:nth-child(2) ul {
    margin-left: 20px;
}
#cart-container {
    padding: 30px 20px 20px 20px;
}
#cart-container img {
    max-height: 310px;
}
#prod-head-img {
    position: absolute;
    top: -60px;
    left: 0px;
    max-width: 40%;
    max-height: 200px;
}
#checkoutSteps, #checkoutSteps2 {
    list-style: none;
}
ol#checkoutSteps .step-title .number {

}
ol#checkoutSteps .step-title .number, ol#checkoutSteps .step-title span.label {
    display: inline-block;
}
ol#checkoutSteps .step-title a {
    display: block;
}
ol#checkoutSteps li {
    display: inline-block;
}
.section .step-title, .section .step-title span {
    font-size: 15px;
    color: #888;
}
.section.active .step-title , .section.active .step-title span {
    color: #000;
}
ul.form-list {
    list-style: none;
}
.section.allow {
    cursor: pointer;
}
#billing-new-address-form ul {
    list-style: none;
}
dl.sp-methods ul {
    list-style: none;
}
.bordered .widget.widget-static-block p:first-child {
    margin: 0px;
}
.bordered .widget.widget-static-block h2 {
    margin-top: 10px;
    font-weight: 600;
    color: #000;
    font-size: 60px;
    line-height: 55px;
    margin-bottom: 40px;
    letter-spacing: 2px;
}
#manuals p:last-child {
    margin: 0px calc(-50px - 1%);
}
#jumbo img {
    width: 100%;
}
#jumbo .col-xs-12 {
    padding-left: 0px;
    padding-right: 0px;
}
#jumbo .text-container {
    position: absolute;
    top: 125px;
    z-index: 1;
    left: 60px;
    text-align: left;
    min-width: 270px;
}
#jumbo h2 {
    font-size: 35px;
    max-width: 280px;
}
#jumbo .label-black {
    white-space: inherit;
    line-height: 45px;
    color: #fff;
    padding: 0px 5px;
    font-weight: 700;
    -webkit-box-decoration-break: clone;
    -ms-box-decoration-break: clone;
    -o-box-decoration-break: clone;
    box-decoration-break: clone;
}
.cpicker {
    width: 12px;
    height: 12px;
    border-radius: 12px;
    border: 1px solid #333;
    padding: 0px 0 0 0;
    margin: 4px 4px 0px 4px;
    display: inline-flex;
}
.cpicker.big {
    width: 15px;
    height: 15px;
    border-radius: 15px;
    font-size: 10px;
    padding-left: 1px;
}
#qty-minus, #qty-plus {
    cursor: pointer;
}
#jumbo .label-white, #jumbo .label-white a {
    color: #000;
}
#jumbo .label-white a:first-child {
    font-weight: bold;
}
#jumbo .label-white a {
    font-weight: bold;
}
#jumbo .label-white small {
    font-weight: bold;
    font-size: 100%;
    display: inline-block;
    padding-top: 3px;
}
#jumbo .label-white {
    font-weight: normal;
}
#logo-container h1 img {
    max-width: 200px;
}
#product_price {
    font-size: 26px;
}
#product_price span {
    font-size: 14px;
}
#cart-container h3 {
    font-weight: bold;
}
#cart-container span {
    font-weight: bold;
}
.cpicker.active {
    box-shadow: 0px 0px 4px 0px #333;
}
.cpicker.white {
    background-color: #fff;
}
.cpicker.black {
    background-color: #000;
    color: #fff;
}
.cpicker.green {
    background-color: #74bea7;
}
.cpicker.dustypink {
    background-color: #ebdcd5;
}
.cpicker.dustyblue {
    background-color: #a7b6b3;
}
.border-top-bottom {
    border-top: 3px solid #000;
    border-bottom: 3px solid #000;
    margin-top: 10px;
    margin-bottom: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.border-bottom {
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.add-to-cart h3 {
    margin: 0px;
}
.row-header {
    margin-left: 0px;
    margin-right: 0px;
}
.nav>li>a {
    padding: 0;
}
.shoppingbag {
    white-space: nowrap;
    margin-top: 5px;
}
.searchbar {
    margin-top: 5px;
}
.white-widgetbox {
    background-color: #ffffff;
    padding: 10px;
    text-align: center;
}
.white-widgetbox p {
    white-space: pre;
    word-break: break-word;
}
.product-list h1 {
    font-size: 45px;
    width: 75%;
    line-height: 65px;
    margin-top: 0px;
}
.product-list h1 span {
    white-space: pre-wrap;
}
#faq li b {
    padding-bottom: 5px;
    display: inline-block;
}
#faq li {
    padding-bottom: 20px;
}
div#logo-container .std p.p1 {
    margin: 0;
}
div#logo-container .std p.p1:first-child {
    margin-bottom: 10px;
}
div#logo-container .std br {
    display: none;
}
#prodimgcontainer img {
    max-height: 100%;
    max-width: none;
    float:right;
}
#prodimgcontainer {
    position: absolute;
    height: calc(100% + 40px);
    top: -40px;
    right: 0px;
    display: inline-block;
    overflow: hidden;
}
.btn[disabled] {
    cursor: pointer;
}
.btn .ajax-load {
    display: none;
}
.Growler-notice {
    border: 1px solid #707070 !important;
    background-color: #e8e7e7 !important;
}
#product-addtocart-button.out-of-stock {
    cursor: default;
}
#product-addtocart-button.out-of-stock:hover {
    color: #000000;
}
#product-addtocart-button.out-of-stock:active, #product-addtocart-button.out-of-stock:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: none;
    outline: none;
    outline-offset: 0px;
    color: #000000;
}
#shopping-cart-totals-table .a-right .price {
    float: right;
}
.minicart-wrapper .subtotal .price {
    padding-left: 10px;
}
#header-cart {display: none; position: absolute; z-index: 100; padding: 6px; right: 0; top: 30px; min-width: 290px; background: #fff; -moz-box-shadow: 0 10px 15px rgba(128, 125, 125, 0.35); -webkit-box-shadow: 0 10px 15px rgba(128, 125, 125, 0.35);box-shadow: 0 10px 15px rgba(128, 125, 125, 0.35);}
.header-minicart .skip-cart {text-transform: uppercase; text-decoration: none;}
.header-minicart .skip-cart:hover {color: #99999a;}
.header-minicart .icn-cart {vertical-align: top; margin-left: 8px;}
.header-minicart .fragrance {font-size: 12px; display: block;}
#cart-sidebar .item {border-bottom: 1px solid #aaa; padding: 6px 0;}
#cart-sidebar .item .product-image {float: left; padding-right: 6px; width: 20%;}
#cart-sidebar .item .product-details {float: left; width: 80%;}
#cart-sidebar .item .product-name {margin-bottom: 0; line-height: 1.2em;}
#cart-sidebar .item .product-name a {color: #4b4b4d;}
.minicart-actions {text-align: center;}
.minicart-actions .checkout-types {display: none;}
.minicart-actions .cart-link {display: block;}
#cart-sidebar .info-wrapper {font-size: 12px; line-height: 1em; }
#cart-sidebar .info-wrapper .price-wrapper {float: right;}
#cart-sidebar .info-wrapper .qty-wrapper {float: left;}
#cart-sidebar .item a.remove {font-size: 12px; line-height: 1em; margin-top: 1em;}
.minicart-wrapper .subtotal {margin-left: 56px;}
.minicart-wrapper .subtotal span.price {float: right;}
.clearfix {
    float: none;
    clear: both;
}

/* ============================================ *
 * Checkout - Cart
 * ============================================ */
.cart {background: #fff; padding: 20px 23px;}
.cart .page-title .checkout-types {display: none;}
.cart .page-title h1 {font-size: 36px; text-transform: uppercase; font-weight: 600;}
.cart .btn-remove {text-decoration: none;}
.cart .btn-remove span {display: none;}
.cart-table .product-name {font-size: 15px; margin: 0;}
.cart-table tbody td {vertical-align: middle;}

.cart .discount {display: none;}
.cart .discount h2 {margin: 0 0 10px; background: #e5e5e5; padding: 2px 10px; font-size: 15px;}
.cart .shipping h2 {margin: 0 0 10px; background: #e5e5e5; padding: 2px 10px; font-size: 15px;}
.cart .checkout-types {list-style: none; margin: 0;	padding: 0; text-align: right;}
.cart .totals table {width: 100%; margin-bottom: 2em;}
.cart .totals table td {padding: 6px 10px;}
.cart .totals table tfoot td {border-bottom: 1px solid #313131; border-top: 1px solid #313131;}
.cart .totals .delivery-time {text-align: right; font-size: 14px;}

.sp-methods {margin: 0;}
.sp-methods ul {list-style: none; padding: 0; margin: 0;}
.sp-methods input[type="radio"] {display: inline-block; margin: 0 0 0 0.2em;}

.data-table thead th, .cart-table tbody td {
    border-bottom: 1px solid #313131;
}
.data-table {
    width: 100%;
}
.cart-table td, .cart-table th {
    padding: 10px;
    vertical-align: top;
}



/* ============================================ *
 * Checkout - One Step Checkout
 * ============================================ */
#onestepcheckout-form fieldset {background: #fff;}
#onestepcheckout-form .onestepcheckout-title {font-size: 36px; margin-top: 0;}
.checkoutcontainer ul {list-style: none; margin: 0;	padding: 0;	}

.epay-standard-redirect .col-main {background: #fff; padding: 1em;}
.checkout-success {background: #fff; padding: 1em;}
.checkout-success .page-title h1 {margin-top: 0;}

.checkout-onepage-success-border { border-bottom: 1px solid #313131; }

.agreement-content ol {list-style-position: inside;}

.category-image { width:100%; }
.category-image img { width:100%; }

@media (max-width:1200px) {
    .navbar-header {
        position: relative;
    }
}
@media (max-width:992px) {
    a.logo {
        margin-top: 17px;
    }
    .product-list-white.col-xs-12.col-sm-12.col-md-6.col-lg-6 {
        margin-left: 15px;
        margin-right: 0;
        width: calc(100% - 15px);
    }
    .languageselector {
        text-align: left;
    }
    #logo-container {
        padding-right: 250px;
        background-image: none !important;
        padding-right: 30px;
        padding-left: 30px;
    }
    #cart-container > .col-xs-12 > .row > .text-right {
        text-align: center;
    }
    .bordered .widget.widget-static-block h2 {
        font-size: 25px;
        line-height: 25px;
        padding-right: 10px;
    }
    #thestory table tr td:first-child,
    #showlab table tr td:first-child,
    #fairs table tr td:first-child {
        width: 20%;
    }
    #prodimgcontainer {
        position: relative;
        height: 100%;
        top: 0px;
        right: 0px;
        width: 100%;
        display: inline-block;
        overflow: hidden;
        max-width: 100%;
    }
    #prodimgcontainer img {
        max-width: 100%;
    }
    #techspec-container img {
        height: auto;
    }
}
@media (max-width: 768px) {
    #nav ul, #nav li, #nav ul li {
        display: block;
        text-align: left;
    }
    .children {
        position: relative;
        right: 0px;
        left: 0px;
        bottom: -0px;
        width: 100%;
        background-color: transparent;
    }
    #nav li a {
        margin-left: 30px;
    }
    .nav>li>a {
        padding: 10px 15px 10px 0px;
    }
    .container>.navbar-header {
        margin-right: 0px;
        margin-left: 0px;
    }
    #logo-container {
        background-size: 30%;
        background-position-x: calc(100% + 30px);
        background-position-y: 45%;
    }
    .bordered .widget.widget-static-block h2 {
        font-size: 25px;
        line-height: 25px;
        padding-right: 10px;
    }
    #thestory table tr td:first-child,
    #showlab table tr td:first-child,
    #fairs table tr td:first-child {
        width: 20%;
    }
}
@media (min-width: 768px) {
    .navbar-collapse.collapse {
        display: block;
    }
    .navbar-nav>li>a {
        padding-top: 0px;
        padding-bottom: 0px;
        margin-top: 25px;
    }
    .navbar-nav {
        float: none;
    }
}
